Request

Response

    List Outputs
    GET

    outputs

    Returns a paginated list of Outputs of a Release or a Variant based on the limit, offset and filter query string parameters specified in the request. If no limit and offset query string parameters are specified, it will return the first 50 Outputs. One of the following filter query string parameters must be provided: filter[releaseId], filter[variantId], filter[outputIds], filter[outputTypes], filter[outputsRequestIds]. If multiple filter query string parameters are provided, GET /outputs will return the intersection of the results.

    Resource Information

    Method and URI
    GET
    https://developer.api.autodesk.com/industrialized-construction/informed-design/v1/outputs
    Authentication Context
    User context required
    Required OAuth Scopes
    data:read data:write data:create account:read
    Data Format
    JSON

    Request

    Headers

    Authorization*
    string
    Must be Bearer <token>, where <token> is a three-legged access token obtained via an Authorization Code flow or a Secure Service Account (SSA) flow.

    The SSA flow is designed for headless server-to-server operations. While it functions like a two-legged flow (no user interaction), it is classified as three-legged because it preserves user context.

    * Required

    Request

    Query String Parameters

    accessType*
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId*
    string
    A composite string of identifiers that define the access scope for the given access type.
    limit
    int
    The number of items per page.
    offset
    int
    The number of items to skip before starting to collect the result set.
    filter[releaseId]
    string: UUID
    Atleast one of the following filter params must be provided: filter[releaseId], filter[variantId], filter[ids], filter[types], filter[outputsRequestIds].
    filter[variantId]
    string: UUID
    Atleast one of the following filter params must be provided: filter[releaseId], filter[variantId], filter[ids], filter[types], filter[outputsRequestIds].
    filter[ids]
    string
    At least one of the following filter params must be provided: filter[releaseId], filter[variantId], filter[ids], filter[types], filter[outputsRequestIds].
    filter[types]
    string
    At least one of the following filter params must be provided: filter[releaseId], filter[variantId], filter[ids], filter[types], filter[outputsRequestIds].
    filter[outputsRequestIds]
    string
    At least one of the following filter params must be provided: filter[releaseId], filter[variantId], filter[ids], filter[types], filter[outputsRequestIds].
    * Required

    Response

    HTTP Status Code Summary

    200
    OK
    A page of Outputs was retrieved successfully.
    400
    Bad Request
    The server could not process your request. It is likely due to incorrect formatting or missing information. The response body may indicate what is wrong. Please review and resubmit your request.
    401
    Unauthorized
    The supplied authorization header was invalid or the token scope was not acceptable. Verify your authentication credentials and try again.
    403
    Forbidden
    The request was valid but lacked the necessary permissions. Verify your credentials and permissions before sending the request again.
    429
    Too Many Requests
    The server has received too many requests within the allowed time window. Please wait before retrying.
    500
    Internal Server Error
    An unexpected error occurred on the server. Please try again later.

    Response

    Body Structure (200)

    Expand all
    filters
    object
    releaseId
    string: UUID
    The unique identifier of Release.
    variantId
    string: UUID
    The unique identifier of Variant.
    ids
    array: string
    The array of Output Ids.
    types
    array: string
    The array of Output types.
    outputsRequestIds
    array: string
    The array of Outputs Request Ids.
    pagination
    object
    The pagination metadata.
    limit
    number
    The maximum number of items per page.
    offset
    number
    The page number.
    totalResults
    number
    The total matching results regardless of the limit.
    nextUrl
    string
    The URL for the next page if the current page is not the last page.
    previousUrl
    string
    The URL for the previous page if the current page is not the first page.
    results
    one of
    The array of Outputs.
    RFA Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of RFA type. Will always be: RFA
    settings
    anyOf
    0
    object
    representation
    string
    The representation for this Output.
    version
    enum:string
    The application version for this Output. Possible values: 2024, 2025, 2026
    category
    enum:string
    The category to be set on generated Revit family. Possible values: Structural Connections, Plumbing Equipment, Mechanical Control Devices, MEP Ancillary Framing, MEP Fabrication Ductwork Stiffeners, Conduit Fittings, Cable Tray Fittings, Sprinklers, Lighting Devices, Fire Alarm Devices, Data Devices, Communication Devices, Security Devices, Nurse Call Devices, Telephone Devices, Pipe Accessories, Pipe Fittings, Duct Accessories, Air Terminals, Duct Fittings, Structural Tendons, Expansion Joints, Vibration Isolators, Vibration Dampers, Vibration Management, Trusses, Diaphragms, Cross Bracing, Bridge Framing, Pier Walls, Pier Piles, Pier Columns, Pier Caps, Approach Slabs, Abutment Walls, Abutment Piles, Abutment Foundations, Bearings, Girders, Pier Foundations, Bridge Decks, Arches, Bridge Cables, Pier Towers, Piers, Abutments, Entourage, Planting, Structural Stiffeners, Specialty Equipment, Structural Columns, Structural Framing, Structural Foundations, Site, Roads, Parking, Plumbing Fixtures, Mechanical Equipment, Lighting Fixtures, Furniture Systems, Electrical Fixtures, Signage, Audio Visual Devices, Vertical Circulation, Fire Protection, Medical Equipment, Food Service Equipment, Electrical Equipment, Temporary Structures, Hardscape, Casework, Rise Drop Symbols, Terminations, Supports, Generic Models, Railings, Columns, Furniture, Doors, Walls, Stairs, Roofs, Floors, Ceilings, Windows
    family
    string
    The name for the generated Revit family.
    behavior
    enum:string
    The behavior type for the Revit Family. Possible values: Generic, Ceiling Based, Face Based, Floor Based, Wall Based, Roof Based
    1
    object
    version
    enum:string
    The application version for this Output. Possible values: 2024, 2025, 2026
    category
    enum:string
    The category to be set on generated Revit family. Possible values: Structural Connections, Plumbing Equipment, Mechanical Control Devices, MEP Ancillary Framing, MEP Fabrication Ductwork Stiffeners, Conduit Fittings, Cable Tray Fittings, Sprinklers, Lighting Devices, Fire Alarm Devices, Data Devices, Communication Devices, Security Devices, Nurse Call Devices, Telephone Devices, Pipe Accessories, Pipe Fittings, Duct Accessories, Air Terminals, Duct Fittings, Structural Tendons, Expansion Joints, Vibration Isolators, Vibration Dampers, Vibration Management, Trusses, Diaphragms, Cross Bracing, Bridge Framing, Pier Walls, Pier Piles, Pier Columns, Pier Caps, Approach Slabs, Abutment Walls, Abutment Piles, Abutment Foundations, Bearings, Girders, Pier Foundations, Bridge Decks, Arches, Bridge Cables, Pier Towers, Piers, Abutments, Entourage, Planting, Structural Stiffeners, Specialty Equipment, Structural Columns, Structural Framing, Structural Foundations, Site, Roads, Parking, Plumbing Fixtures, Mechanical Equipment, Lighting Fixtures, Furniture Systems, Electrical Fixtures, Signage, Audio Visual Devices, Vertical Circulation, Fire Protection, Medical Equipment, Food Service Equipment, Electrical Equipment, Temporary Structures, Hardscape, Casework, Rise Drop Symbols, Terminations, Supports, Generic Models, Railings, Columns, Furniture, Doors, Walls, Stairs, Roofs, Floors, Ceilings, Windows
    family
    string
    The name for the generated Revit family.
    behavior
    enum:string
    The behavior type for the Revit Family. Possible values: Generic, Ceiling Based, Face Based, Floor Based, Wall Based, Roof Based
    BCD Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of BCD type. Will always be: BCD
    settings
    anyOf
    0
    object
    representation
    string
    The representation for this Output.
    category
    enum:string
    The category to be set on generated Revit family. Possible values: Structural Connections, Plumbing Equipment, Mechanical Control Devices, MEP Ancillary Framing, MEP Fabrication Ductwork Stiffeners, Conduit Fittings, Cable Tray Fittings, Sprinklers, Lighting Devices, Fire Alarm Devices, Data Devices, Communication Devices, Security Devices, Nurse Call Devices, Telephone Devices, Pipe Accessories, Pipe Fittings, Duct Accessories, Air Terminals, Duct Fittings, Structural Tendons, Expansion Joints, Vibration Isolators, Vibration Dampers, Vibration Management, Trusses, Diaphragms, Cross Bracing, Bridge Framing, Pier Walls, Pier Piles, Pier Columns, Pier Caps, Approach Slabs, Abutment Walls, Abutment Piles, Abutment Foundations, Bearings, Girders, Pier Foundations, Bridge Decks, Arches, Bridge Cables, Pier Towers, Piers, Abutments, Entourage, Planting, Structural Stiffeners, Specialty Equipment, Structural Columns, Structural Framing, Structural Foundations, Site, Roads, Parking, Plumbing Fixtures, Mechanical Equipment, Lighting Fixtures, Furniture Systems, Electrical Fixtures, Signage, Audio Visual Devices, Vertical Circulation, Fire Protection, Medical Equipment, Food Service Equipment, Electrical Equipment, Temporary Structures, Hardscape, Casework, Rise Drop Symbols, Terminations, Supports, Generic Models, Railings, Columns, Furniture, Doors, Walls, Stairs, Roofs, Floors, Ceilings, Windows
    family
    string
    The name for the generated Revit family.
    behavior
    enum:string
    The behavior type for the Revit Family. Possible values: Generic, Ceiling Based, Face Based, Floor Based, Wall Based, Roof Based
    1
    object
    category
    enum:string
    The category to be set on generated Revit family. Possible values: Structural Connections, Plumbing Equipment, Mechanical Control Devices, MEP Ancillary Framing, MEP Fabrication Ductwork Stiffeners, Conduit Fittings, Cable Tray Fittings, Sprinklers, Lighting Devices, Fire Alarm Devices, Data Devices, Communication Devices, Security Devices, Nurse Call Devices, Telephone Devices, Pipe Accessories, Pipe Fittings, Duct Accessories, Air Terminals, Duct Fittings, Structural Tendons, Expansion Joints, Vibration Isolators, Vibration Dampers, Vibration Management, Trusses, Diaphragms, Cross Bracing, Bridge Framing, Pier Walls, Pier Piles, Pier Columns, Pier Caps, Approach Slabs, Abutment Walls, Abutment Piles, Abutment Foundations, Bearings, Girders, Pier Foundations, Bridge Decks, Arches, Bridge Cables, Pier Towers, Piers, Abutments, Entourage, Planting, Structural Stiffeners, Specialty Equipment, Structural Columns, Structural Framing, Structural Foundations, Site, Roads, Parking, Plumbing Fixtures, Mechanical Equipment, Lighting Fixtures, Furniture Systems, Electrical Fixtures, Signage, Audio Visual Devices, Vertical Circulation, Fire Protection, Medical Equipment, Food Service Equipment, Electrical Equipment, Temporary Structures, Hardscape, Casework, Rise Drop Symbols, Terminations, Supports, Generic Models, Railings, Columns, Furniture, Doors, Walls, Stairs, Roofs, Floors, Ceilings, Windows
    family
    string
    The name for the generated Revit family.
    behavior
    enum:string
    The behavior type for the Revit Family. Possible values: Generic, Ceiling Based, Face Based, Floor Based, Wall Based, Roof Based
    BOM Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of BOM type. Will always be: BOM
    settings
    object
    representation
    string
    The representation for this Output.
    INV Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of INV type. Will always be: INV
    settings
    object
    DWG Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of DWG type. Will always be: DWG
    settings
    object
    templatePath
    string
    The relative path to Drawing Template File.
    Thumbnail Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of THUMBNAIL type. Will always be: THUMBNAIL
    settings
    anyOf
    0
    object
    representation
    string
    The representation for this Output.
    1
    object
    GLB Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of GLB type. Will always be: GLB
    settings
    object
    representation
    string
    The representation for this Output.
    STL Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of STL type. Will always be: STL
    settings
    object
    representation
    string
    The representation for this Output.
    STEP Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of STEP type. Will always be: STEP
    settings
    anyOf
    0
    object
    representation
    string
    The representation for this Output.
    1
    object
    PDF Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of PDF type. Will always be: PDF
    settings
    object
    templatePath
    string
    The relative path to Drawing Template File.
    IDW Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of IDW type. Will always be: IDW
    settings
    object
    templatePath
    string
    The relative path to Drawing Template File.
    SAT Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of SAT type. Will always be: SAT
    settings
    anyOf
    0
    object
    representation
    string
    The representation for this Output.
    1
    object
    SVF Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of SVF type. Will always be: SVF
    settings
    object
    representation
    string
    The representation for this Output.
    DWG3D Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of DWG3D type. Will always be: DWG3D
    settings
    object
    representation
    string
    The representation for this Output.
    F3D Output
    object
    accessType
    enum:string
    The type of integration or service used to determine access context. Possible values: ACC, BIM360, FUSION, CONTENTCATALOG, BRIDGE, PUBLIC
    accessId
    string
    A composite string of identifiers that define the access scope for the given access type.
    id
    string: UUID
    The unique identifier of Output.
    variantId
    string: UUID
    The unique identifier of Variant.
    status
    enum:string
    The status of the Output. Possible values: PENDING, SUCCESS, FAILED
    createdAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was created.
    updatedAt
    datetime: ISO 8601
    The timestamp(ISO 8601) when the resource was last updated.
    type
    enum:string
    Defines this Output definition to be of F3D type. Will always be: F3D
    settings
    object

    Example

    A page of Outputs was retrieved successfully.

    Request

    curl -v 'https://developer.api.autodesk.com/industrialized-construction/informed-design/v1/outputs?accessType=ACC&accessId=12345678-1234-1234-1234-1234567890ab|urn:adsk.wipstg:fs.folder:co.ObAD7BpLXdKZiXK_OSJBow&limit=50&offset=1&filter[releaseId]=12345678-1234-1234-1234-1234567890ab&filter[variantId]=12345678-1234-1234-1234-1234567890ab&filter[ids]=12345678-1234-1234-1234-1234567890ab, 12345678-1234-1234-1234-1234567890ab&filter[types]=RFA, THUMBNAIL&filter[outputsRequestIds]=12345678-1234-1234-1234-1234567890ab, 12345678-1234-1234-1234-1234567890ab' \
      -H 'Authorization: Bearer AuIPTf4KYLTYGVnOHQ0cuolwCW2a'
    

    Response

    {
      "filters": {
        "releaseId": "",
        "variantId": "",
        "ids": [
          ""
        ],
        "types": [
          "RFA"
        ],
        "outputsRequestIds": [
          ""
        ]
      },
      "pagination": {
        "limit": "",
        "offset": "",
        "totalResults": "",
        "nextUrl": "",
        "previousUrl": ""
      },
      "results": {
        "accessType": "ACC",
        "accessId": "",
        "id": "",
        "variantId": "",
        "status": "PENDING",
        "createdAt": "",
        "updatedAt": "",
        "type": "RFA",
        "settings": {}
      }
    }
    
    Show More